﻿@charset "utf-8";
html {-webkit-text-size-adjust: 100%}
* {-webkit-touch-callout: none;-webkit-user-select: none;}
input[type="text"],textarea {-webkit-user-select: auto;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;width:100%;}
caption,th {text-align: left;}
q:before,q:after {content: '';}
object,embed {vertical-align: top;}
hr,legend {display: none;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
abbr,acronym,fieldset {border: 0;}
img {max-width: 100%;height: auto;}
li {list-style-type: none;}
li a{ display: block; }
li span{ display: block; }

body{
	font:13px/1.5 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	color:#252525;
	background: #ECE5CE;
}

body#under {background: none;}

a img{display: block;margin: 0 auto;text-align:center;}

a{color:#777777;}
a:hover{color:#919191;text-decoration:none;}
a:active, a:focus {outline:0;}
p{padding-bottom:10px;font-size:16px;}
.clear{clear:both;}
.center{text-align:center;}
.right{float: none;margin: 0 auto;text-align:center;}
#header , container, #wrapper, .inner{margin:0 auto;width: 100%;}
#header{position:relative;}
#header h1,#header h2, #header h3, #header ul, #header .banners{color:#333;font-size:10px;font-weight:normal;text-align:center;margin: 1px auto;}
#header h2{right:0;}
#header h3{margin: 1px auto;text-align:center;}
#header ul{display: none;visibility:hidden;}

#header .banners img{margin-right:10px;}
ul#mainnav{display: none;visibility:hidden;}

#mainImage{
	width:100%;
	margin: 0 auto;
	text-align:center;
}

.photoB{margin-bottom:5px;}

#container{
	width: 98%;
	padding:1%;
	float:none;
}

#main_a{
	width: 98%;
	padding:1%;
	float:none;
}

#main{
	width: 98%;
	padding:1%;
	float:none;
}

#sidebarR{
	width: 98%;
	padding:1%;
	float:none;
}

#sidebarR p{font-size:15px; padding:10px;}

#sidebarL{
	width: 98%;
	padding:1%;
	float:none;
}

#sidebarL p{font-size:15px; padding:10px;}

body.toppage #sidebarR,body.toppage #sidebarL{padding-top:20px;}

.box_img_border{border: 1px solid #cccccc; padding: 1px; margin: 1px;}

.boxContainer{
	width: 98%;
	padding:1%;
	float:none;
	background:rgba(255,255,255,0.9);
	box-shadow: 0px 0px 5px #ccc;
}

.box1, .box2, .box3, .box4{
	width: 98%;
	padding:1%;
	float:none;
	background:rgba(255,255,255,0.9);
	box-shadow: 0px 0px 5px #ccc;
}

.boxS{
	width: 98%;
	padding:1%;
	float:none;
	background:rgba(255,255,255,0.9);
	box-shadow: 0px 0px 5px #ccc;
}

.last{margin-right:0;}
.box1 .center{padding-bottom:10px;}

.box3 h4{margin-bottom:10px;}

.box4 img{float:none;display: block;margin: 0 auto;}
.box4 h4 img{float:none;display: block;margin: 5px auto;}
.box4 p{font-size:15px; padding:10px;}

#main h3{
	font-weight:normal;
	margin:10px 0px;
	padding:5px 0px 5px 0px;
	color:#777777;
	border-bottom: 1px solid #ccc;
	text-align:center;
}

#main .boxT p {font-size:15px; padding:10px;}

#wrapper h2{
	padding:10px 0px 10px 0px;
	margin:10px 0px;
	font-size:17px;
	color:#000;
	text-shadow:1px 1px 1px #ccc;
	font-weight:bold;
	background:rgba(255,255,255,0.9);
	border-top: solid 2px #6E0E0E;
	border-bottom: solid 7px #6E0E0E;
	text-align:center;
}

#wrapper .box4 h3{font-weight:normal;padding:7px 5px;}

.boxS h3{
	font-weight:normal;
	padding:10px 0px 10px 0px;
	margin:10px 0px 10px 0px;
	font-size:18px;
	color:#555555;
	background:rgba(255,255,255,0.9);
	box-shadow: 0px 0px 5px #ccc;
	text-align:center;
}

#wrapper ul{margin: 0px 0px 15px 0px;}

#wrapper ul li, #footerUpper ul li{
	font-size:16px;
	list-style:none;
	margin:10px 0px;
	padding:7px 0px 7px 15px;
	background:url(images/bullet.gif) no-repeat 0% 50%;
}

#footerUpper{display: none;visibility:hidden;}

#wrapper .box3 ul{padding:0 5px;}
#wrapper .boxS ul{margin-left:9px;}
.boxS p{margin:0 6px;}

#banners{
	clear:both;
	padding: 20px 0 20px;
	text-align:center;
	background:#e8e8e8;
	border-bottom:1px solid #7a7a7a;
}

#banners img{margin-right:20px;}
#banners img.last{margin:0;}

#footerLower{
	clear:both;
	padding:7px;
	text-align:center;
	border-top:1px solid #959595;
	background:#6c6c6c;
}

address{font-style:normal;font-size:13px;color:#ffffff;}

#main .boxL {
	width: 98%;
	padding:1%;
	float:none;
	font-size: 17px;
	background:rgba(255,255,255,0.9);
}

#main .boxR {
	width: 98%;
	padding:1%;
	float:none;
	font-size: 17px;
	background:rgba(255,255,255,0.9);
}

.ar{
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:17px;
	color:#585858;
	text-shadow:1px 1px 1px #ccc;
	font-weight:bold;
}

.ten{
	font-size:22px;
	color:#585858;
	text-shadow:1px 1px 1px #ccc;
	font-weight:bold;
	text-align:center;
}

.aro{
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:17px;
	color:#585858;
	text-shadow:1px 1px 1px #ccc;
	font-weight:bold;
	text-align:center;
}

.wrap{
	margin-top: 20px;
	margin-bottom: 20px;
	padding:10px 10px 5px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow:0 1px 3px #dcdcdc;
	-webkit-box-shadow:0 1px 3px #dcdcdc;
	-o-box-shadow:0 1px 3px #dcdcdc;
	box-shadow:0 1px 3px #dcdcdc;
	border:1px solid #dcdcdc;
	background:url(images/wrap.png);
}

.imgRX {float: none;margin: 0 auto;text-align:center;}
.imgLX {float: none;margin: 0 auto;text-align:center;}

.line {
	font-size: 16px;
	padding: 4px;
	margin: 10px;
	line-height: 20px;
	background-image: url(images/line.gif);
	background-position: 0px 5px;
	text-indent: 0em;
}

.red {color: #F00;}

#navi {display: none;visibility:hidden;}

#ol1 li{
	color: #3cf;
	font-size:200%;
	font-family: 'Neucha';
	list-style: decimal inside;
}

#ol1 li span{
	font-weight:bold;
	color: #666;
	font-size:16px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'ＭＳ Ｐゴシック',sans-serif;
}

.box_out {
	background-color: #F6F6F6;	
	margin-top: 1px;
	margin-bottom: 5px;
	padding: 5px;
}

#main .box_in {
	background-color: #FFFFFF;
	border: 1px solid #E5E5E5;
	margin-bottom: 5px;
	padding: 5px;
}

.pc{display: none;visibility:hidden;}

.question h3 {
	font-weight:normal;
	padding:10px 0px 10px 0px;
	margin:10px 0px 10px 0px;
	font-size:18px;
	color:#555555;
	background:rgba(255,255,255,0.9);
	box-shadow: 0px 0px 5px #ccc;
	text-align:center;
}

.answer{
	background:rgba(255,255,255,0.9);
	padding:10px 5px 10px 5px;
	margin: 0px 0px 15px 0px;
}

.question h3 img{display: none;visibility:hidden;}